package jp.sourceforge.shovel.form.impl;

import org.seasar.struts.annotation.tiger.StrutsActionForm;

import jp.sourceforge.shovel.form.IAccountsForm;

@StrutsActionForm(name = "accountsForm")
public class AccountsFormImpl implements IAccountsForm {
    long userId_;
    long[] userIds_;
    
    public long getUserId() {
        return userId_;
    }
    public void setUserId(long userId) {
        userId_ = userId;
    }
    public long[] getUserIds() {
        return userIds_;
    }
    public void setUserIds(long[] userIds) {
        userIds_ = userIds;
    }
}
